@charset "utf-8";  .header_top_inner h1 { font-size:21px; font-weight:400; top:30px; color:#fff;}
 #sub_vis h2 { font-family:inherit; font-weight:400; letter-spacing:-1px; color:#fff; font-size:35px; padding-top:185px; height:40px;}
  #sub_vis {height:305px}
 #sub_vis.spot_content_guide { background:url("/images/imsi/sub/spot_content_guide.jpg?build_20260618001") no-repeat center 0; }
 /*#sub_vis.spot_module_guide { background:url("/images/imsi/sub/module_guide.jpg?build_20260618001") no-repeat center 0; }
*/ #sub_vis .inner { text-align:center }
 #sub_vis h2 { padding-top:173px; width:244px; height:55px; margin:0 auto; }
 #sub_vis h2 span { display:block; height:55px; }
  .contents_tools { right:0; top: 0px;}
 .contents_tools > ul > li.icon_view_option > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260618001") no-repeat scroll 0 0px;}
 .contents_tools > ul > li.share > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260618001") no-repeat scroll -42px 0px;}
 .contents_tools > ul > li.download > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260618001") no-repeat scroll -82px 0px;}
 .contents_tools > ul > li.icon_qr > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260618001") no-repeat scroll -123px 0;}
 .contents_tools > ul > li:hover > a {background-color:#1a4589;}
 .contents_tools .opt_box, .contents_tools ul.box, .contents_tools .st_qr { right:0; top:51px; border: 1px solid #188657;}
 .contents_tools .opt_box .opt_sl .select { border: 2px solid #188657; }
 #left { width:19.6%; float:left; margin-right:32px; }
 #SubMenu_Div { border:1px solid #e3e3e3; border-top:none; }
 #SubMenu_Div .snb a, #SubMenu_Div .snb a span { display:block;}
 #SubMenu_Div .snb > li { border-top:1px solid #e3e3e3; }
 #SubMenu_Div .snb > li > a { padding:15px 35px 15px 15px; font-size:16px; font-weight:400}
 #SubMenu_Div .snb > li > a:hover, .snb > li.on > a { background-color:#f3c204; color:#1d1d1d}
 #SubMenu_Div .snb .snbB { background-color:#f6f6f6; padding:20px 20px;}
 #SubMenu_Div .snb .snbB li { font-size:15px; padding:1px 0 1px 11px; color:#6c6c6c; background:url("/images/common/sub/SubMenu_Div_sp.png?build_20260618001") no-repeat -22px -141px; }
 #SubMenu_Div .snb .snbB li a:hover { color:#403a3a; font-weight:400; }
 #SubMenu_Div .snb .snbB li.on { background:url("/images/common/sub/SubMenu_Div_sp.png?build_20260618001") no-repeat -22px -115px; }
 #SubMenu_Div .snb .snbB li.on a {color:#403a3a; font-weight:400; }
 #SubMenu_Div .snbA.accordion > a { background:url("/images/common/sub/SubMenu_Div_sp.png?build_20260618001") no-repeat 0px -4px;}
 #SubMenu_Div .snbA.accordion > a:hover { background: #f3c204 url("/images/common/sub/SubMenu_Div_sp.png?build_20260618001") no-repeat 0px -56px;}
 #SubMenu_Div .snbA.accordion > a.accordionExpanded { background: #f3c204 url("/images/common/sub/SubMenu_Div_sp.png?build_20260618001") no-repeat 0px -56px; color:#1d1d1d}
 #SubMenu_Div .snb > li > a.newwin { padding:15px;}
 #SubMenu_Div .snb > li > a.newwin:hover, .snb > li.on > a.newwin { width:200px;}
 .snbB li a.newwin span span { display:block; background: url("/images/common/sub/SubMenu_Div_sp.png?build_20260618001") no-repeat -191px -195px; text-indent:-9999px; width:20px; height:20px; float:right; }
 .snbA > a.newwin span span { background: url("/images/common/sub/SubMenu_Div_sp.png?build_20260618001") no-repeat -194px -196px; float:right; text-indent:-9999px; width:20px; height:20px; }
 .snbA > a.newwin:hover span span { background: url("/images/common/sub/SubMenu_Div_sp.png?build_20260618001") no-repeat -194px -253px; }
 #right { float:left; width:77.5%; max-width:930px;}
 #path {height:33px; line-height:33px; margin-bottom:5px; color:#fff}
 #path p a { color:#fff; margin:0 5px}
 #path p a.home {display:inline-block; background:url('/images/biz/common/biz_sp.png?build_20260618001') no-repeat -100px 0; text-indent:-9999px; width:17px; height:19px; vertical-align:text-top}
 #container { min-height:800px; padding-top:30px}
 #content_box { clear:both;}
 @media screen and (max-width:1000px) { .header_bottom h1 { margin-left:2.5%;}
 .inner { max-width:none;}
 #sub_vis .inner { width:95%;}
 #left { display:none;}
 #right { width:95%; margin:0 auto; float:none;}
 #page_title { margin-left:0;}
 }
